
Redmine - Defect #7549

right-click menu doesn't work with large number of issues.

2011-02-05 02:17 - Niklas ...

Status: New Start date: 2011-02-05

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Tried to move ~380 Issues at once, using the right-click menu, but that wouldn't show up. The browser gave me:

Failed to load resource: the server responded with a status of 414 (Request-URI Too Large)

 Server is Apache 2.2.9.

This is probably only an issue with customized pagination steps.

I would suggest using a POST request instead to load the right-click menu.

Related issues:

Related to Redmine - Defect #10551: Right click context menu for 1000 issues ... New

History

#1 - 2011-03-14 12:06 - Jonas De Meulenaere

- Category set to Issues

#2 - 2018-04-02 03:55 - Go MAEDA

- Related to Defect #10551: Right click context menu for 1000 issues does not appear  added
